=== debian/control ===
Source: rust-reduce
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reduce]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reduce

Package: librust-reduce-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-reduce+default-dev (= ${binary:Version}),
 librust-reduce-0-dev (= ${binary:Version}),
 librust-reduce-0+default-dev (= ${binary:Version}),
 librust-reduce-0.1-dev (= ${binary:Version}),
 librust-reduce-0.1+default-dev (= ${binary:Version}),
 librust-reduce-0.1.1-dev (= ${binary:Version}),
 librust-reduce-0.1.1+default-dev (= ${binary:Version})
Description: Fold an iterator without an initial value - Rust source code
 This package contains the source for the Rust reduce crate, packaged by
 debcargo for use with cargo and dh-cargo.
