=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/reduce-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/reduce .*/crates/reduce/@ANY_VERSION@/download
